@charset "utf-8";
/* CSS Document */

/* general styles */
a img{border: none;}
* {margin: 0; padding: 0}
body{background:#fff; position:relative; font-family:Tahoma, Geneva, sans-serif; z-index:1; min-width: 1000px}
.minwidth{width:1000px; position:relative; margin:0 auto;}
.clr{clear:both;}
a.blink{position:absolute; width:100%; height:100%; top:0; left:0; display:block;}
table{padding:0; margin:0; border-collapse:collapse;}
a:hover{text-decoration:none;}
.bold{font-weight:bold !important;}
.bold sup{font-weight:normal;}
p.green, h3.green {color: green; }
.hand { cursor: pointer; cursor: hand; }
span.pleft p {text-align: left; }
a.std {text-decoration: none; }

/* old */
.txt-sub                { font-family: Tahoma, Arial; font-size: 12px; color: #000000; text-align:justify }
.center 		{ text-align: center; }
.chk			{ width: 14px; height: 16px; }
.tico			{ width: 18px; height: 18px; margin-right: 3px; margin-bottom: 3px}

/* header */
.header {height:180px; width:100%}
.header .bg {width:100%; min-width:1000px; height:187px; }
.header .logo {width:250px; height:63px; position:absolute; left:15px; top:52px;}
.header .logo img {width:300px;}
.header .pixmenu {width:130px; height:30px; position:absolute; top:111px; left:142px; visibility: hidden}
.header .pixmenu a{width:29px; height:29px; display:block; position:absolute;}
.header .pixmenu a.home{background:url(../img/pix-menu-home.gif) no-repeat; left:0;}
.header .pixmenu a.mail{background:url(../img/pix-menu-mail.gif) no-repeat; right:50px;}
.header .pixmenu a.map{background:url(../img/pix-menu-map.gif) no-repeat; right:0;}
.header .menu {width:180px; height:180px; position:absolute; background: #5a7abb; background1: #3f88be;}
.header .menu.l {left:362px;}
.header .menu.c {left:576px;}
.header .menu.r {right:30px;}
.header .menu *{display:block;} 
.header .menu strong{font-size:16px; color:#8dcfe0; font-weight:normal; letter-spacing:-0.02em; margin-top:20px; margin-bottom:7px; text-align:left; margin-left:25px;}
.header .menu a{font-size:12px; color:#fff; line-height:20px; padding-left:25px; padding-right:25px; text-decoration: none}
.header .menu a:hover{text-decoration:none;}

.header .menu div.submenu._hover { background: #6ca8df; 1background: #0f75bc;}
.header .menu div.submenu._hover a {text-decoration:none;}
.header .menu div.submenu div { display:none}
.header .menu div.submenu div strong { font-weight: normal;}
.header .menu div.submenu._hover div { display:block}


.header .submenu div{display:none;width:180px; height:180px; position:absolute; left:180px; top:0px; z-index:10; background1:#0f75bc; background: #6ca8df; }
.header .menu div.submenu._hover div a {text-decoration:underline;}
.header .menu div.submenu._hover div a:hover {text-decoration:none;}
.header .submenu div *{display:block;} 
.header .submenu div strong{font-size:16px; color:#8dcfe0; font-weight:bold; letter-spacing:-0.02em; margin-top:20px; margin-bottom:7px; text-align:left; margin-left:25px;}
.header .submenu div a:hover{text-decoration:none;}

/* banner */
.star-bg{width:100%; min-width:1000px; height:547px; position:absolute; top:0px; padding-top: 0px; background:url(/img/star-bg.jpg) no-repeat top; z-index: -10; margin-left:-361px;}
.banner {width:100%; background:url(/img/banner-pattern.gif); position:relative; overflow:hidden; }
.banner.index{height:320px;}
.banner .star{width:100%; min-width:1000px; height:100%; position:absolute; top:0; background:url(/img/star.jpg) no-repeat top; margin-left:-360px;}
.banner .top-shadow{width:100%; height:6px; background:url(/img/banner-top-shadow.png) repeat-x; position:absolute; top:0; left:0;}
.banner .bottom-shadow{width:100%; height:9px; background:url(/img/banner-bottom-shadow.png) repeat-x; position:absolute; bottom:0; left:0;}
.banner .title{width:390px; height:115px; position:relative; left:30px; top:25px;}
.banner .title img{position:absolute; right:0; top:0;}

/* whois */
.banner .whois-bg{width:100%; min-width:1000px; height:102px; background:url(/img/banner-whois-bg.jpg) no-repeat top; position:absolute; top:105px; margin-left:-355px;}
.banner .whois{width:330px; height:85px; position:absolute; left:30px; top:112px;}
.banner .whois strong{font-size:18px; color:#20262c; font-weight:normal; position:absolute; left:42px; top:18px;}
.banner .whois p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#46505a; position:absolute; top:49px; letter-spacing:0.2em;}
.banner .whois p.dot{left:181px;}
.banner .whois input[type=text]{width:130px; height:20px; border:1px solid #bfbbb5; background:#fff; position:absolute; left:42px; top:45px; padding:0 3px; color:#46505a; line-height:18px;}
.banner .whois select{position:absolute; width:70px; height:22px; border:1px solid #bfbbb5; background:#fff; top:45px; left:185px; color:#46505a;}
.banner .whois input[type=submit]{width:23px; height:23px; border:none; background:url(/img/whois-button.gif) no-repeat; position:absolute; top:45px; left:262px; cursor:pointer;}

/* carousel */
.banner .carousel{position:absolute; margin-left:452px; top:-90px; width:520px; height:300px;}
.banner .carousel ul{list-style:none; padding:0; margin:0; position:relative; top:0;}
.banner .carousel li{display:block; width:520px; height:300px; position:relative;}
.banner .carprev{width:42px; height:47px; background:url(/img/carousel-prev.gif) no-repeat; cursor:pointer; position:absolute; top:150px; left:400px;}
.banner .carnext{width:42px; height:47px; background:url(/img/carousel-next.gif) no-repeat; cursor:pointer; position:absolute; top:150px; left:958px;}
.carousel .dedic div{position:absolute; overflow:hidden; width:135px;}
.carousel .dedic div p{font-family:Georgia, serif; font-size:14px; font-style:italic;}
.carousel .dedic div p.price strong{display:block; font-family:Arial, Helvetica, sans-serif; font-size:34px; font-style:normal; margin-bottom:-8px; margin-top:-3px;}
.carousel .dedic div a{position:absolute; width:100%; height:100%; top:0; left:0; padding-left:50px; padding-top:5px; display:block; font-family:Georgia, serif; font-size:12px; font-style:italic; color:#ba9b5a;}
.carousel .dedic div.pink p{color:#cc3399;}
.carousel .dedic div.blue{top:0; left:190px;}
.carousel .dedic div.blue p{color:#2561be;}
.carousel .dedic div.green{top:0; left:378px;}
.carousel .dedic div.green p{color:#09a130;}
.carousel .dedic div p.ttl{font-size:16px; color:#46505a; margin-top:7px;}
.carousel .dedic div p.ttl strong{font-size:22px;}
.carousel .dedic .big{position:absolute; top:248px; left:4px; font-size:26px; font-weight:bold; font-style:italic; color:#25262c; text-decoration:none;}
.carousel .dedic .pink-arrow{position:absolute; top:262px; left:390px; font-weight:normal;}
.carousel .host div{position:absolute; overflow:hidden; width:135px;}
.carousel .host div p{font-family:Georgia, serif; font-size:14px; font-style:italic;}
.carousel .host div p.price strong{display:block; font-family:Arial, Helvetica, sans-serif; font-size:34px; font-style:normal; margin-bottom:-8px; margin-top:-3px;}
.carousel .host div a{position:absolute; width:100%; height:100%; top:0; left:0; padding-left:50px; padding-top:5px; display:block; font-family:Georgia, serif; font-size:12px; font-style:italic; color:#ba9b5a;}
.carousel .host div.pink p{color:#cc3399;}
.carousel .host div.blue{top:0; left:190px;}
.carousel .host div.blue p{color:#2561be;}
.carousel .host div.green{top:0; left:378px;}
.carousel .host div.green p{color:#09a130;}
.carousel .host div p.ttl{font-size:16px; color:#46505a; margin-top:7px;}
.carousel .host div p.ttl strong{font-size:22px;}
.carousel .host .big{position:absolute; top:248px; left:4px; font-size:26px; font-weight:bold; font-style:italic; color:#25262c; text-decoration:none;}
.carousel .host .pink-arrow{position:absolute; top:262px; left:390px; font-weight:normal;}
.carousel .vds div{position:absolute; overflow:hidden; width:135px;}
.carousel .vds div p{font-family:Georgia, serif; font-size:14px; font-style:italic;}
.carousel .vds div p.price strong{display:block; font-family:Arial, Helvetica, sans-serif; font-size:34px; font-style:normal; margin-bottom:-8px; margin-top:-3px;}
.carousel .vds div a{position:absolute; width:100%; height:100%; top:0; left:0; padding-left:50px; padding-top:5px; display:block; font-family:Georgia, serif; font-size:12px; font-style:italic; color:#ba9b5a;}
.carousel .vds div a:hover{}
.carousel .vds div.pink p{color:#cc3399;}
.carousel .vds div.blue{top:0; left:190px;}
.carousel .vds div.blue p{color:#2561be;}
.carousel .vds div.green{top:0; left:378px;}
.carousel .vds div.green p{color:#09a130;}
.carousel .vds div p.ttl{font-size:16px; color:#46505a; margin-top:7px;}
.carousel .vds div p.ttl strong{font-size:22px;}
.carousel .vds .big{position:absolute; top:248px; left:4px; font-size:26px; font-weight:bold; font-style:italic; color:#25262c; text-decoration:none;}
.carousel .vds .pink-arrow{position:absolute; top:262px; left:390px; font-weight:normal;}

/* general */
.body{margin-top:35px; z-index:3; background:url(/img/body-bg.png) repeat-x;}
.leftcol{width:280px; float:left; margin-left:30px;}
.centercol{width:328px; float:left; margin-left:52px;}
.rightcol{width:235px; float:left; margin-left:47px;}
.centerrightcol{width:609px; float:left; margin-left:52px;}
h1,h2{font-size:22px; color:#20262c; font-weight:normal; margin-bottom:15px; margin-left:-2px; position:relative;}
h3{font-size:22px; color:#20262c; font-weight:normal; margin-bottom:15px; margin-left:-2px; position:relative;}
h3 a{color:#20262c; background:url(/img/pink-arrow.gif) no-repeat; padding-right:10px; background-position:right 13px; text-decoration: none} 
h3 a:hover{background:url(/img/blue-arrow.gif) no-repeat; border-bottom:1px solid #c7c7c7; background-position:right 13px;}
h3.min, h3 .min{font-size:18px; margin-bottom:10px; font-weight:normal;}
h3.min a{padding-right:10px; background-position:right 10px;}
a.green-dotted{text-decoration:none; color:#19a7ad !important; font-size:12px; border-bottom:1px dotted;}
a.green-dotted:hover{border:none;}
a.blue-arrow{font-size:12px; color:#3399cc !important; font-weight:bold; padding-right:8px; background:url(/img/a-blue-arrow.gif) no-repeat right 5px;}
a.blue-arrow:hover{text-decoration:none; background:url(/img/a-blue-arrow-hover.gif) no-repeat right 5px;}
a.blue-arrow2{font-size:12px; color:#3399cc !important; font-weight:bold; padding-left:8px;background:url(/img/a-blue-arrow-r.gif) no-repeat left 7px;}
a.blue-arrow2:hover{text-decoration:none; background:url(/img/a-blue-arrow-r-hover.gif) no-repeat left 7px;}
a.pink-arrow{font-size:12px; color:#cc3399 !important; font-weight:bold; padding-right:8px; background:url(/img/a-pink-arrow.gif) no-repeat right 5px;}
a.pink-arrow:hover{text-decoration:none; background:url(/img/a-pink-arrow-hover.gif) no-repeat right 5px;}
div.hr{width:85%; height:1px; border-bottom:1px solid #ebeef5; clear:both; margin-top:20px; overflow:hidden;}
div.hr2{width:85%; height:1px; border-bottom:1px dashed #ebeef5; clear:both; margin-top:20px; overflow:hidden;}
p{font-size:12px; color:#2b2b2b; margin-bottom:10px;}
p.green-arrow{padding-left:7px; background:url(/img/green-arrow.gif) no-repeat 0 6px; color:#138719; font-size:12px !important;}
.gradient{height:221px; width:100%; background:url(/img/index-body-gradient.gif); margin-top:-210px; z-index:1;}
.gradient .minwidth{height:221px; border-bottom:1px solid #ebeef5;}
.blue-button{display:block; position:relative; height:35px; line-height:35px; background:url(/img/button-blue-l.gif) no-repeat #7ba8d5; text-align:center; font-size:20px !important; font-family:Arial, Helvetica, sans-serif; color:#fff !important; text-decoration:none; padding:0 !important;}
.blue-button b{display:block; height:35px; width:13px; background:url(/img/button-blue-r.gif) no-repeat; position:absolute; right:0; top:0;}
.blue-button input{position:absolute; width:100%; height:100%; top:0; left:0; background:none; border:none; cursor:pointer;}

/*@-moz-document domain(eserver.ru) {
	a.pink-arrow{ background:url(/img/a-pink-arrow.gif) no-repeat right 4px; }
	a.pink-arrow:hover{ background:url(/img/a-pink-arrow-hover.gif) no-repeat right 4px; }
}*/

/* login */
.login{position:relative; margin-bottom:20px; height:70px;}
.login h3{float:left; margin-right:15px; position:relative;}
.login a{margin-top:2px; display:block; float:left; cursor:pointer;}
.login form{clear:both;}
.login input{width:84px; height:17px; border:1px solid #bebebe; font-size:12px; color:#7e7e7e; padding:0 3px; line-height:15px;}
.login input[type=submit]{border:none; background:none; font-size:12px; color:#19a7ad; font-weight:bold; text-align:left; width:50px; background:url(/img/button-enter-green.gif) no-repeat right; cursor:pointer;}
.login .payment{display:none;}

/* best-client */
.best-client{position:relative;}
.best-client table{margin-top:-9px;}
.best-client .img{height:100px; text-align:center; width:230px; vertical-align:middle; display:table-cell;}
.best-client a.blue-arrow{position:absolute; right:10px; margin-top:-20px;}
.best-client .hr{margin-top:10px;}

/* ------------------------------- *
*                                  *
*           Index page             *
*                                  *
* -------------------------------- */

/* support */
.index .support{position:relative;}
.index .support table{margin-top:20px; margin-bottom:10px; position:relative;}
.index .support td strong{font-weight:normal; font-size:12pt; color:#214e86; display:block; margin-left:18px; margin-top:4px; margin-right:20px; position:relative; margin-bottom:5px; line-height: 0,6; }
.index .support td strong span{position:absolute; font-size:12px; color:#6b7176; left:-18px;}
.index .support td a {text-decoration: none;}
.index .support a.blue-arrow {margin-right:60px;}
.index .support .hr{margin-top:13px;}

/* social-program */
.index .social-program{position:relative; margin-bottom:15px;}
.index .social-program img,
.index .social-program p{float:left;}
.index .social-program p{width:200px; margin-left:5px;}

/* gov-program */
.index .gov-program{position:relative; height:160px; background:url(/img/gov-program.gif) no-repeat 0 20px; margin-bottom:-15px;}
.index .gov-program h3{font-size:16px;}
.index .gov-program h3 a{background-position:right 8px;}
.index .gov-program td{height:90px; vertical-align:middle;}
.index .gov-program p{background:url(/img/white-77.png); padding:3px;}

/* dedicated */
.index .dedicated{position:relative; margin-bottom:15px;}
.index .dedicated td{vertical-align:top; padding-right:10px;}
.index .dedicated a{font-weight:normal;}

/* vds-vmware */
.index .vds-vmware{position:relative; height:160px;}
.index .vds-vmware .bg{height:119px; width:208px; background:url(/img/vds-vmware.jpg) no-repeat; position:absolute; margin-left:-15px; top:40px;}
.index .vds-vmware p{position:relative; background:url(/img/white-77.png); padding:5px; margin-left:70px;}
.index .vds-vmware p .cuf{display:block; font-size:26px; color:#485159; font-weight:normal;}
.index .vds-vmware a.blink{top:30px;}

/* hosting */
.index .hosting{position:relativee;}
.index .hosting .table-top{background:url(/img/hosting-table-top.jpg) no-repeat; height:34px; width:610px; margin-bottom:-34px; position:relative;}
.index .hosting .table-bottom{background:url(/img/hosting-table-bottom.jpg) no-repeat; height:29px; width:610px; position:relative; margin-bottom:15px;}
.index .hosting table{width:609px; margin-bottom:-26px; position:relative; z-index:10}
.index .hosting table p{margin:10px 0;}
.index .hosting table tr{border:1px solid #ebeef5; border-top:none; height:27px;}
.index .hosting thead tr{height:34px; border:none;}
.index .hosting thead th{font-size:12px; color:#6d7b88;}
.index .hosting thead th:first-child{font-size:12px; text-align:left; padding-left:20px;}
.index .hosting tbody td{text-align:center; font-size:12px; color:#2b2b2b;}
.index .hosting tbody td:first-child{font-size:12px; color:#676767; padding-left:20px; text-align:left;}
.index .hosting tfoot tr{border:none;}
.index .hosting tfoot td{text-align:center; font-size:12px;}
.index .hosting tfoot td a{font-weight:bold; color:#cc3399;}
.index .hosting tfoot td a:hover{text-decoration:none;}
.index .hosting p.arrow{position:relative; padding-left:20px; color:#676767; background:url(/img/pink-arrow-little.gif) no-repeat 10px 5px; margin-bottom:5px; width:380px;}
.index .hosting a.blue-arrow{right:50px; position:absolute; margin-top:30px;}

/* vip-hosting */
.index .vip-hosting{position:relative;}
.index .vip-hosting .hr{margin-bottom:15px;}
.index .vip-hosting img{position:absolute; margin-left:-25px;}
.index .vip-hosting p{position:relative; background:url(/img/white-77.png); padding:5px; margin-left:15px;}
.index .vip-hosting p a{text-decoration:none; color:#2b2b2b;}

/* colocation */
.index .colocation{position:relative;}
.index .colocation .hr{margin-bottom:15px;}
.index .colocation img{position:absolute; margin-left:-25px;}
.index .colocation p{position:relative; background:url(/img/white-77.png); padding:5px; margin-left:35px; padding-right:30px;}
.index .colocation p a{text-decoration:none; color:#2b2b2b;}
.shadow {display: none;}
/* domain */
.index .domain{position:relative;}
.index .domain .hr{margin-bottom:15px;}
.index .domain img{position:absolute; margin-left:-25px;}
.index .domain p{position:relative; background:url(/img/white-77.png); padding:5px;}
.index .domain p a{text-decoration:none; color:#2b2b2b;}

/* bottom */
.bottom{margin-top:35px;}
img.cert{float:left;}
.hr.d{margin-bottom:20px;}
p.grey{font-size:12px; color:#9c9c9c;}
.news{position:relative;}
.news h3{font-size:20px; margin-top:15px;}
.news a.blue-arrow{font-weight:normal; position:absolute; top:5px; left:112px;}
.news p{margin-top:15px;}
.news p strong{display:block; color:#747c83; margin-bottom:5px;}
.news p a{color:#2b2b2b; text-decoration:none;}
.news p a:hover{color:#434343;}

/* footer */
.footer{height:210px; border-top:1px solid #ebeef5; margin-top:40px; background:url(/img/footer-bg.jpg);}
.footer .copy{width:280px; float:left; margin-left:30px; margin-top:50px;}
.footer p,
.footer table{color:#9a9a9a; font-size:12px; margin-bottom:10px;}
.footer table td{padding:2px;}
.footer p a{color:#646464;}
.footer .phone{width:205px; float:left; margin-left:20px; margin-top:50px;}
.footer .buttons{float:left; margin-top:50px}
.footer .buttons img.i1x1{visibility: hidden; width: 1px; height: 1px;}

/* ------------------------------- *
*                                  *
*           Other pages            *
*                                  *
* -------------------------------- */

.banner p.category{width:452px; float:right; margin-right:35px; margin-top:-90px; margin-bottom:30px; padding-left:70px; font-size:12px; height:auto; line-height:16px;}
.banner p.category a{color:#2e4b69;}
.banner p.category.company{background:url(/img/ident/company.gif) no-repeat;}
.banner p.category.colocation{background:url(/img/ident/colocation.gif) no-repeat;}
.banner p.category.support{background:url(/img/ident/support.gif) no-repeat;}
.banner p.category.dedicated{background:url(/img/ident/dedic-green.gif) no-repeat;}
.banner p.category.hosting{background:url(/img/ident/host-red.gif) no-repeat 8px 0;}
.banner p.category.vds{background:url(/img/ident/vds-pink.gif) no-repeat 8px 0;}
.banner p.category.domain{background:url(/img/ident/domain.gif) no-repeat;}
.content p{font-size:13px; line-height:16px; text-align: justify}
.content .hr{margin-bottom:25px;}
.content .hr2{margin-bottom:25px;}
.content h3{margin-bottom:20px;}
.content h3.blue {color:#214e86;}
.content a{font-weight:normal; color:#3399cc; font-size:13px}
.content a.blue-arrow{background-position:right 7px;}
.content ul{list-style:none; padding:0; margin:5px 0;}
.content li{background:url(/img/blue-arrow.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; color:#2b2b2b; line-height:18px;}
.centerrightcol .hr{width:100%;}
.centerrightcol .hr2{width:100%;}
.content .footnote{font-size:12px; margin-bottom:5px;}

.content div.warn{background:url(/img/ear-warn.gif) no-repeat; padding-bottom:10px;}
.content div.warn p{margin-left:80px; position:relative; font-size:13px; line-height:16px; text-align: justify}

.content div.question{background:url(/img/ear-faq.gif) no-repeat; padding-bottom:10px;}
.content div.question p{margin-left:80px; position:relative; font-size:13px; line-height:16px; text-align: justify}


/* leftmenu */
.leftmenu ul{list-style:none; padding:0; margin:0;}
.leftmenu li{background:url(/img/blue-dot-arrow.gif) no-repeat 0 8px; padding-bottom:10px; padding-left:7px; line-height:14px;}
.leftmenu a{font-size:13px; color:#3399cc;}
.leftmenu {font-size:13px;}
.leftmenu .hr{margin-bottom:25px;}

/* leftsupport */
.leftsupport{margin-top:25px;}
.leftsupport strong{font-weight:normal; font-size:18px; color:#214e86; display:block; position:relative; margin-bottom:5px; left: 18px }
.leftsupport strong span{position:absolute; font-size:12px; color:#6b7176; left: -18px}
.leftsupport a{font-weight:normal;}

/* policy */
.policy{margin-top:25px; text-align: justify}
.policy p{font-size:11px; color:#767676;}

/* leftbutton */
.leftbutton .blue-button{width:80%;}
.leftbutton .hr{margin-bottom:25px;}
.leftbanner{margin-top:25px;}
.leftbanner a {text-decoration: none}

/* leftprice */
.leftprice{margin-top:25px; text-align: center}
.leftprice p{font-size:13px;}

/* leftquestion */
.leftquestion{position:relative; margin-bottom:25px;}
.leftquestion form{clear:both;}
.leftquestion input{width:84px; height:17px; border:1px solid #bebebe; font-size:11px; color:#7e7e7e; padding:0 3px; line-height:15px;}
.leftquestion input[type=submit]{border:none; background:none; font-size:11px; color:#19a7ad; font-weight:bold; text-align:left; width:75px; background:url(/img/button-enter-green.gif) no-repeat right; cursor:pointer;}

/* leftwhois */
.leftwhois input[type=text]{width:130px; height:20px; border:1px solid #bfbbb5; background:#fff; padding:0 3px; color:#46505a; line-height:18px;}
.leftwhois select{width:70px; height:22px; border:1px solid #bfbbb5; background:#fff; color:#46505a;}
.leftwhois input[type=submit]{width:23px; height:23px; border:none; background:url(/img/whois-button.gif) no-repeat; cursor:pointer;}

/* ears */
.ear{position:relative;}
.ear a{font-weight:normal; font-size:13px; background-position:right 7px;}
.ear a:hover{background-position:right 7px;}
.ear.support{background:url(/img/ear-support.gif) no-repeat; padding-top:10px;}
.ear.support .hr{margin-top:35px; margin-bottom:25px;}
.ear.support a{left:90px; position:relative;}
.ear.office{background:url(/img/ear-office.gif) no-repeat; padding-top:10px;}
.ear.office .hr{margin-top:35px; margin-bottom:25px;}
.ear.office p{left:80px; position:relative; font-size:13px; margin-top: -5px}
.ear.docs{background:url(/img/ear-docs.gif) no-repeat; padding-top:10px;}
.ear.docs .hr{margin-top:35px; margin-bottom:25px;}
.ear.docs a{left:70px; position:relative;}
.ear.photo{background:url(/img/ear-photo.gif) no-repeat; padding-top:10px;}
.ear.photo .hr{margin-top:35px; margin-bottom:25px;}
.ear.photo p{left:80px; position:relative; font-size:13px; margin-top: -5px}
.ear.dedicated{background:url(/img/ear-dedic2.gif) no-repeat left 10px; margin-top: 10px;}
.ear.dedicated p{margin-left:110px; font-size:11px;}
.ear.dedicated .hr{margin-top:23px; margin-bottom:25px;}
.ear.domain{background:url(/img/ear-domain.gif) no-repeat left -3px; margin-top:-5px;}
.ear.domain p{margin-left:115px; font-size:11px;}
.ear.domain p strong{font-size:13px; display:block; margin-bottom:5px;}
.ear.domain p b{font-weight:normal; color:#de544d;}
.ear.domain p a{font-size:11px !important; color:#3399cc;}
.ear.domain .hr{margin-top:23px; margin-bottom:25px;}
.ear.faq{background:url(/img/ear-faq.gif) no-repeat; padding-top:10px;}
.ear.faq .hr{margin-top:35px; margin-bottom:25px;}
.ear.faq a{left:80px; position:relative;}


/* tables */
.content table{width:100%; color:#2b2b2b;}
.content table td{padding:10px 10px; font-size:13px; border-bottom:1px solid #ebeef5;}
.content table td.center{text-align:center !important; white-space:nowrap;}
.content table td.bold{font-weight:bold;}
.content table td.wow{font-size:12px; text-transform:uppercase; font-weight:bold; padding:0 !important; text-align:center;}
.content table td.super{color:#ac1699;}
.content table td.green{color:#16ac21;}
.content table td.red{color:#f02626;}
.content table.dedic tr{cursor:pointer;}
.content table td.hover{background-color:#f6ffde;}
.content table td.hover a.blue-arrow{text-decoration:none; background:url(/img/a-blue-arrow-hover.gif) no-repeat right 7px;}
.content table tr.blue td{background:#e7eefd; font-size:13px; padding:7px 10px; white-space:nowrap; cursor:auto;}
.content table tr.green td{background:#eef3e3; font-size:13px; padding:7px 10px; white-space:nowrap; cursor:auto;}
.content table tr.pink td{background:#fdf1f9;}
.content table tr.greenlight td{background:#f6ffde;}
.content table strong{font-size:13px;}
.content table div{padding:10px 0;}
.content table .hide{display:none;}
.content table li{background:url(/img/blue-dot-arrow.gif) no-repeat 0 8px; padding-left:7px; font-size:13px; color:#2b2b2b; line-height:normal;}
.content table p.grey{color:#c0c0c0; margin:5px 0;}
.content sup{color:#C33;}
.content a.tip {text-decoration: none;}

table.hosting tr.blue{height:27px;}
table.hosting p{font-size:12px;}
table.hosting tr.blue td{font-size:12px; font-weight:bold;}
table.hosting tr.blue td:first-child{font-size:12px; text-align:left; padding-left:20px; font-weight:normal;}
table.hosting td{text-align:center; font-size:12px; color:#2b2b2b; padding:10px 0;}
table.hosting td:first-child{font-size:12px; color:#676767; padding-left:20px; text-align:left; width:150px;}
table.hosting td a{font-size:12px;}
table.hosting tr.blue.colspan{font-size:12px !important; text-align:left; padding-left:20px;}
table.hosting tr.pink td{text-align:center;}
table.hosting tr.pink td a{font-weight:bold; color:#cc3399; padding:5px 10px; font-size:12px;}
table.hosting tr.pink td a:hover{text-decoration:none;}
table.hosting tr.other td{padding-bottom:20px;}
table.hosting tr.other p{font-size:13px !important; color:#19a7ad; border-bottom:1px dotted #19a7ad; margin:0 auto; display:inline; cursor:pointer;}
table.hosting tr.other p:hover{border:none;}
table.hosting .hidden{display:none;}

/* new dedicated & vds */
.hosting {position: relative;}
.hosting .block {cursor:pointer;margin-top:7px;font-size: 13px !important;display: inline-block;}
.hosting .tariff {width: 168px;min-height: 180px;height: auto;}
.hosting .tariff:hover{background-color:#f6ffde;}
.hosting .title2{background-color:transparent;font-weight: bold;text-align:center;padding:10px 0px 10px;}
.hosting .bluetl {background: #e7eefd !important;}
.hosting .greentl{background: #d0f0c0 !important;}
.hosting .goldtl{background: #fffbcf !important;}
.hosting .description{text-align:center;padding-top:10px;min-height: 90px;}
.hosting .euro {background: url(/img/misc/euvds-bg.png);}
.hosting .description img {margin-top: 10px;padding-right:4px;}
.hosting .block_price{text-align:center;font-size: 12px !important; }
.hosting .order{margin-top:7px;background: #fdf1f9;text-align:center;padding-top:5px;padding-bottom:7px;}
.hosting .order a {color: #cc3399 !important; font-weight: bold;}
.podval {padding: 6px;height: auto;font-size: 13px !important;background: #fdf1f9;margin-top: 43px;}
.podval .tabdiv {padding-right:13px;display:inline-block;min-height:25px;margin-left:2px;margin-top:5px;}
.podval .tabdiv img, .tabdiv span {vertical-align: middle;}
.podval .tabdiv .tabimg {padding-right:7px;}

.hosting .server{width: 168px;min-height: 217px;height: auto;}
.hosting .server:hover{background-color:#f6ffde;}
.hosting .installation{text-align:center;padding-top:7px;font-size: 11px !important;color: #676767 !important;}
.hosting .order .bold {font-weight: bold;}
.podval .divbottom {padding-bottom:5px;}

.content .titleofnew {margin-bottom: 20px;}
.content .titleofnew img, .titleofnew h3 {vertical-align: middle;display: inline-block;margin-bottom: 0px;}
.content .titleofnew h3 {margin-left: 15px;}
.content .titleofnew img {height:7%;width:7%;}

/* tab dedicated*/
.tab_wrap {border: 1px solid #fff; border-bottom-width: 0 !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.tabs {padding: 3px 0px 0px 0px; width: 600px; text-align: center; margin: 0px 0px 20px 0px;}
.tabs ul {width: 688px; outline: 0; line-height: 1.3; list-style: none; margin: 0px !important;}
.tabs ul li {top: 0; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px; border-top-left-radius: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; border-top-right-radius: 20px; border-bottom-width: 0 !important; border: 2px solid #c2c2c2; width:170px; padding: 10px 0px 12px 0px; cursor: pointer; display: inline-block; font-size: 16.5pt;  font-weight:bold;}
.tab_new {background:#94c4ff !important; color: #2f5e94 !important;}
.tab_sale {background:#94c4ff !important; color: #2f5e94 !important;}
.tab_exclusive {background:#94c4ff !important; color: #2f5e94 !important;}
.tab_hover {border: 2px solid #949494 !important; border-bottom-width: 0  !important; color: #127012 !important; margin-bottom: -2px !important; padding-bottom: 14px !important; background: rgb(105, 207, 114)!important; background: -moz-linear-gradient(90deg, rgb(105, 207, 114) 50%, rgb(255, 255, 255) 100%)!important; background: -webkit-linear-gradient(90deg, rgb(105, 207, 114) 50%, rgb(255, 255, 255) 100%)!important; background: -o-linear-gradient(90deg, rgb(105, 207, 114) 50%, rgb(255, 255, 255) 100%)!important; background: -ms-linear-gradient(90deg, rgb(105, 207, 114) 50%, rgb(255, 255, 255) 100%)!important; background: linear-gradient(180deg, rgb(105, 207, 114) 50%, rgb(255, 255, 255) 100%)!important;}
.border_ul {-moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px;-webkit-border-top-right-radius: 10px;border-top-right-radius: 10px;border-top: 2px solid #949494; width:688px !important;}
#tab_sale {display: none}
#tab_exclusive {display: none}
.tab_content{width: 690px}
/* faq */
.content .faq h4{margin:20px 0;}
.content .faq h4 a{font-size:14px; color:#20262c; text-decoration:none; border-bottom:1px dotted #20262c;}
.content .faq h4 a:hover{border:none;}
.content .faq li{background:url(/img/blue-dot-arrow.gif) no-repeat 10px 8px; padding-left:20px; padding-bottom:5px;}
.content .faq li strong{font-size:13px; color:#3399cc; text-decoration:underline; cursor:pointer; font-weight:normal;}
.content .faq li p{display:none; padding-top:10px; padding-left:20px;}
.content .faq li p a{color:#cc3399;}
span.code{display:block; font-size:12px; font-family:"Courier New", Courier, monospace; padding:10px;}

/* documents */
a.document{padding-left:25px; line-height:25px; color:#cc3399; background-position:6px 0; background-repeat:no-repeat;}
a.document.doc{background-image:url(/img/icon-doc.gif);}
a.document.pdf{background-image:url(/img/icon-pdf.gif);}
a.document.rtf{background-image:url(/img/icon-rtf.gif);}
a.document.sxw{background-image:url(/img/icon-sxw.gif);}

/* domain */
.domain-whois{width:612px; height:57px; background:url(/img/domain-whois-div.gif) no-repeat; position:relative; margin:25px 0;}
.domain-whois p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#46505a; position:absolute; top:22px; letter-spacing:0.2em; left:52px; font-weight:bold;}
.domain-whois p.dot{left:286px;}
.domain-whois input[type=text]{width:180px; height:20px; border:1px solid #bfbbb5; background:#fff; position:absolute; left:97px; top:18px; padding:0 3px; color:#46505a; line-height:18px;}
.domain-whois select{position:absolute; width:70px; height:22px; border:1px solid #bfbbb5; background:#fff; top:18px; left:290px; color:#46505a;}
.domain-whois input[type=submit]{width:90px; height:21px; border:none; background:url(/img/domain-whois-button.gif) no-repeat; position:absolute; top:18px; left:367px; cursor:pointer;}
table.domain{width:295px; float:left; border-left:1px solid #e7eefd; border-right:1px solid #e7eefd; font-size:12px; margin-right:15px;}
table.domain.r{margin:0;}
table.domain td{height:17px; padding:inherit 0;}
table.domain sup{padding-left:3px;}
table.domain p{font-size:12px; margin:0;}

/* support */
table.support{margin-top:0px; margin-bottom:0px; position:relative; border:none; background:none;}
table.support td{border:none;}
table.support td strong{font-weight:normal; font-size:18px; color:#214e86; display:block; margin-left:18px; margin-top:8px; margin-right:20px; position:relative; margin-bottom:0px;}
table.support td strong span{position:absolute; font-size:12px; color:#6b7176; left:-18px;}
table.support-q td{border:none; height:auto; padding:7px;}
table.support-q table{margin-top:-20px; margin-bottom:10px;}

.advFile{padding:5px; background:#f7f9fe; width:100%; margin-bottom:10px;}
.advSelectors{background-color:#fff;font-family:Verdana,Helvetica;font-size:12px;}
.addLinks{margin-top:10px;float:right;}
.addLinks a, .addLinks a:hover ,.addLinks a:active, .removeLink,a.removeLink:hover, a.removeLink:active{color:#404040;}
.addLinks a, .addLinks, .addLinks, .removeLink{text-decoration:underline;cursor:pointer;font-family:Verdana,Helvetica;font-size:11px;}
.addLinks #addNewLink{padding-left:5px;}
.removeLink{float: right;}

/* chat */

#phplive_btn_1349791520 {
    position:fixed;
    right:0px;
    top:50%;
    margin-top:-90px;
    z-index:1000;
}

/*new*/
.faq div.quest div.hr {margin-top:0;}
/*div.content {display: inline-block;width: 690px;vertical-align: top;}*/
